body{
  margin: 5em;
}

h1 span{
  color: gray;
  font-style: italic;
}

a{
  font-weight:bold;
  text-decoration: none;
}
 
p > img{
  width: 1em ;
  height: auto;
  
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style: none;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

h1{
  border-bottom: solid 3px;
}

footer{
  padding-top: 1em;
  border-top: solid 3px;
}

header{
  border-bottom: solid 1px;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
}

